<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.9294700000</MDI>
      <MDI key="STATISTICS_MAXIMUM">67.0777500000</MDI>
      <MDI key="STATISTICS_MEAN">21.3714372153</MDI>
      <MDI key="STATISTICS_STDDEV">6.7301230014</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
